# Retrieve collection of webhooks.

Use this endpoint to retrieve the collection of webhook information.

Endpoint: GET /webhooks
Version: 1.94.0
Security: oauth_auth_code

## Security:

  - `oauth_auth_code` (unknown)
    oauth2 scopes: read:webhooks

## Query parameters:

  - `page` (integer)
    The collection page number

  - `itemsPerPage` (integer)
    The number of items per page

  - `search` (string)
    Webhook search

  - `uuid` (string)
    Webhook uuid

  - `organization` (string)
    Webhook organization

  - `user.email` (string)
    Webhook user.email

  - `url` (string)
    Webhook url

  - `subscriptions` (string)
    Webhook subscriptions

  - `user.uuid` (string)
    Webhook user.uuid

  - `certificateVerificationDisabled` (string)
    Webhook certificateVerificationDisabled

  - `enabled` (string)
    Webhook enabled

  - `createdAt` (string)
    Webhook createdAt

  - `updatedAt` (string)
    Webhook updatedAt

## Response 200:

  - `200` (unknown)
    Webhook collection

## Response 200 fields (application/json):

  - `uuid` (string | null)
    Webhook unique identifier.

  - `organization` (string | null)
    Example: 123e4567-e89b-12d3-a456-426614174000

  - `user` (string | null)
    Example: 123e4567-e89b-12d3-a456-426614174000

  - `enabled` (boolean)

  - `createdAt` (string)
    Webhook creation date.

  - `updatedAt` (string)
    Webhook update date.

## Response 200 fields (application/ld+json):

  - `member` (array, required)

  - `member.@context` (any)

  - `member.@context.@vocab` (string, required)

  - `member.@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `member.@id` (string, required)

  - `member.@type` (string, required)

  - `member.uuid` (string | null)
    Webhook unique identifier.

  - `member.organization` (string | null)
    Example: https://example.com/

  - `member.user` (string | null)
    Example: https://example.com/

  - `member.enabled` (boolean)

  - `member.createdAt` (string)
    Webhook creation date.

  - `member.updatedAt` (string)
    Webhook update date.

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/ld+json):

  - `@context` (any)

  - `@context.@vocab` (string, required)

  - `@context.hydra` (string, required)
    Enum: "http://www.w3.org/ns/hydra/core#"

  - `@id` (string, required)

  - `@type` (string, required)

  - `title` (string | null)
    A short, human-readable summary of the problem.

  - `detail` (string | null)
    A human-readable explanation specific to this occurrence of the problem.

  - `status` (integer | null)

  - `instance` (string | null)
    A URI reference that identifies the specific occurrence of the problem. It may or may not yield further information if dereferenced.

  - `type` (string)
    A URI reference that identifies the problem type

  - `description` (string | null)

